<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Office Mobile 6.1" group="OEM Apps" checked="True">
    <Tip>Microsoft Word, Excel, and Powerpoint. Compatible with the new Office 2007 filetypes (docx, xlsx, pptx)</Tip>
    <Guid type="p">331439cf-a636-4243-8424-e501be3a39d2</Guid>
    <Guid type="i">3dca3381-3564-4380-8f56-05ccbe08d080</Guid>
    <Guid type="i">6226602c-2ba3-40bf-83e4-ea9173088ac9</Guid>
    <Guid type="i">1d9a869a-f37e-479b-adc7-dc128ebcf707</Guid>
    <OEMVersion>AKU 0.7.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>6.1</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/ </AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>